Bienvenue !

Ceci est un espace de partage d'expérience des utilisateurs de la plateforme pédagogique Odyssey (il faut avoir un compte ouvert sur Odyssey pour pouvoir y ajouter un commentaire). Une idée, une suggestion d'amélioration, un bug ? Faites-nous le savoir et nous essayerons d'y réagir le plus rapidement possible. Dans l'objectif de l'amélioration continue bien sûr. Mille mercis par avance pour tous vos retours ! Nous vous encourageons également de voter pour les suggestions les plus pertinentes afin d’accélérer leur mise en oeuvre.

[QUETE] Installer l'IDE + JDK pour Java

Bonjour, je commence à suivre les quêtes sur Java, mais je m'aperçois que lors de la première quête il est demandé d'installer le JDK9, mais ce dernier n'est plus disponible. Dans une partie suivante de la quête nous devons implémenter du code avec un élément lié a JDK9 (ProccessHandle.current()......etc) il n'est donc pas possible de le faire.
Pouvez-vous revoir cela et proposer une alternative ?

Merci à vous.
Cordialement.

Réponses

Cette discussion a été fermée.